_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 938eba17-2b8e-431a-a3f9-d4c46ba19233
  bundle: cta
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: CTA
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726587004
  field_cta:
    -
      uri: 'internal:/node/3'
      title: "Let's share a coffee"
      options:
        attributes:
          class:
            - btn
            - btn-secondary
            - icon-link
        icon:
          target_id: 'bootstrap:cup-hot-fill'
          settings: {  }
        icon_display: after
